/* Customer Talk CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato:400,700,900);

body {
	background: #f3f3f3;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313131;	
}

a { color: #E60E64; outline:none; text-decoration: none; }
a:hover { color: #E60E64; outline:none; text-decoration: underline; }

#blackbar {
	height: 30px;
	background: #313131 url(/images/bg_blackbar.gif) repeat-x;
	color: #FFFFFF;
	line-height: 26px;
	font-size: 14px;
	border-bottom: 1px solid #FFFFFF;
}

#ph_blackbar {
	width: 980px;
	height: 30px;
	margin: 0px auto;
}	

#placeholder_header {
	height: 140px;
	width: 100%;
	background: url(/images/bg_phheader.gif) repeat-x bottom left;
}


#header {
	margin: 0px auto;
	width: 1000px;
	height: 140px;
	position: relative;
	background: none;
}

#CT_logo {
	height: 74px;
	width: 250px;
	position: absolute;
	top: 20px;
	left: 10px;
}

#featuredblock {
	width: 212px;
	height: 90px;
	padding: 10px;
	font-size: 11px;
	float: right;
	margin: 0;
}


#socialblock {
	width: 250px;
	padding: 10px 10px 0px 0px;	
	font-size: 11px;
	float: right;
	margin: 10px 0 0 0;
}

.socialicon {
	width: 20px;
	height: 20px;
	float: right;
	margin: 0px 20px 5px 5px;	
	display: inline;
}

.socialmail {
	width: 200px;
	height: 20px;
	float: right;
	margin: 0px 0px 5px 0px;
	line-height: 18px;
	text-align: right;
	display: inline;
}

.socialtwitter {
	width: 200px;
	height: 20px;
	float: right;
	margin: 0px 0px 5px 0px;
	line-height: 18px;
	text-align: right;
	display: inline;
}

#socialblock a { color: #888888; text-decoration: none; }
#socialblock a:hover { color: #888888; text-decoration:underline; }


.blackbar_left {
	float:left;
	font-size:11px;
	color:#C8C8C8;
	line-height: 29px;
	margin-left: 10px;
}

.blackbar_right {
	float:right;
	font-size:11px;
	color:#C8C8C8;
	line-height: 29px;
	margin-right: 10px;
	font-weight: bold;
}

.bar_login {
	width: 410px;
	*width: 410px; /* IE7 hack */
	width: 420px\9; /* IE8 hack */
}

.bar_login a { color:#FFFFFF; }
.bar_login p { 
	float: left; 
	margin-right:10px;
	line-height: 29px;
	padding: 0;
}

.bar_login input { 
	float: left; 
	padding: 2px 3px; 
	margin: 6px 5px 0 0; 
	display: inline; 
	color:#888;
	font-size: 11px;
	border-radius: 2px;
	border: none;
}

.bar_login a.btnpink_left {
	margin-top: 4px;
}

.bar_profile { line-height:29px; }
.bar_profile img { width:25px;height:25px; float:left;padding-top:2px; margin-right:10px; border-radius: 5px; }
.bar_profile a { color: #FFF; }



.blackbar_linkblock {
	width: 100px;
	float: right;
}

.blackbar_linkblock ul {
	margin: 0;
	padding: 0 0 0 20px;
	list-style-type: none;
}

.blackbar_linkblock ul li {
	background: url(/images/arrow_grey.gif) left center no-repeat;
	float: left;
	margin: 0 25px 0 0;
	padding: 0 0 0 10px;
}

.blackbar_linkblock ul li a {
	font-size: 11px;
	color: #C8C8C8;
	text-decoration: none;
}

.blackbar_linkblock ul li a:hover {	text-decoration: underline; }

/* ----------------------------------------------------------------------
Navigatie
*/

#header_navigatie {
	clear: both;
	height: 35px;
	width: 1000px;	
	position: absolute;
	bottom: 0px;
	left: 0px;
}

#jsddm
{	margin: 0 0 0 15px;
	padding: 0}
	
#jsddm li {	
	float: left;
	list-style: none;
	background: url(/images/li_divider.gif) no-repeat right center;
}

li.last {	
	background: none !important;
}

#jsddm li a {
	display: block;
	padding: 8px 12px 9px 12px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #313131;
	white-space: nowrap;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}

#jsddm li a:hover {	
	color: #E60E64;
	background: url(/images/arrow_nav.gif) no-repeat bottom center;
}

#jsddm li a.active {	
	color: #E60E64;
	background: url(/images/arrow_nav.gif) no-repeat bottom center;
}
		
#jsddm li ul {	
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #C9C9C9;
	border-bottom: 1px solid #C9C9C9;
	border-right: 1px solid #FFFFFF;
	z-index: 200;
}
		
#jsddm li ul li {	
	float: none;
	display: inline
}
		
#jsddm li ul li a {	
	text-transform: none;
	font-size: 12px;
	padding: 5px 10px;
	font-weight: normal;
	color: #313131;
	width: auto;
	background: #ececec;
}
		
#jsddm li ul li a:hover {	
	background: #fff
}

#container {
	width: 980px;
	margin: 0px auto;
	background: #FFFFFF url(/images/bg_container.gif) repeat-y;
	padding: 0px 10px 0px 10px;
}

#ph_topcontainer {
	border-bottom: 3px solid #CFCFCF;
	width: 980px;
	height: 30px;
	background: url(/images/fabric_plaid.png) repeat;
	clear: both;
}

#ph_topcontainer ul {
	margin:0;
	padding:0;
	list-style:none;
}

#ph_topcontainer ul li { 
	float:left;
	background: url(/images/li_divider_white.gif) no-repeat right center;
}

#ph_topcontainer ul li a { 
	line-height: 30px;
	font-size: 12px;
	padding: 0 15px;
	color: #313131;
	font-weight: normal;
}

#ph_topcontainer ul li a.active {	
	color: #E60E64;
}

#ph_topcontainer ul li a:hover {
	text-decoration: none;
	color: #E60E64;
}

#ph_leaderbord {
	height: 90px;
	width: 728px;
	background: #EEEEEE;
	position: absolute;
	right: 10px;
	top: 10px;
	border: 0;
}

#content_left {
	width: 604px;
	padding: 10px 10px 0px 10px;
	float: left;	
}

#kruimel {
	width: 584px;
	height: 30px;
	background:url(/images/bg_kruimel.gif) repeat-x;
	font-size: 11px;
	line-height: 30px;
	padding: 0px 10px 0px 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#kruimel a { text-decoration: none;	}
#kruimel a:hover { text-decoration: underline;	}

/* ----------------------------------------------------------------------
Slider
*/

.main_view {
	float: left;
	position: relative;
}

.window {
	height: 255px;	
	width: 604px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	background: #313131;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 5px 5px #C8C8C8;
	-moz-box-shadow: 0px 5px 5px #C8C8C8;
	box-shadow: 0px 5px 5px #C8C8C8;
	margin: 0px 0px 10px 0px;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

.paging {
	position: absolute;
	bottom: 30px; right: 20px;
	width: 303px; height: 30px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	line-height: 27px;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px 9px;
	text-decoration: none;
	color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.paging a.active {
	font-weight: bold;
	background: #ff0066 url(/images/bg_pagenmb.gif) repeat-x bottom;
}

.paging a:hover {font-weight: bold; text-decoration: none; color: #FFFFFF; }

.slide {
	width: 604px;
	height: 255px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	float: left;
	display: inline;
}

.slide:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.slide_photo {
	width: 260px;
	height: 180px;
	background: #666666;
	float: left;
	margin: 0px 10px 0px 10px;
	padding: 0px;
	display: block;
	-webkit-box-shadow: 0px 5px 5px #000000;
	-moz-box-shadow: 0px 5px 5px #000000;
	box-shadow: 0px 5px 5px #000000;
	white-space: normal;
	display: inline;
}

.slide_intro {
	width: 310px;
	height: 125px;
	float: right;
	display: block;
	margin: 0px 10px 0px 0px;
	font-size: 13px;
	line-height: 18px;
	overflow: hidden;
	display: inline;
}

.slide h1 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 20px;
	color: #FFFFFF;
	height: 43px;
	width: 555px;
	margin: 8px 0px 13px 0px;
	padding: 0px 0px 0px 10px;
	float: left;
	display: inline;
}

.slider_leesmeer {
	display: block;
	float: left;	
	margin: 20px 0px 0px 0px;
	display: inline;
}

.header_blackcomments {
	width: 20px;
	height: 25px;
	background:url(/images/bg_blackheadercomments.gif) no-repeat;
	float: right;
	margin: 10px 10px 0px 0px;
	padding: 3px 0px 0px 0px; 
	text-align: center;	
	font-size: 11px;
	color: #FFFFFF;
	display: inline;
}

.newsitem_ph {
	background: url(/images/bg_article_text.gif) no-repeat bottom;
	width: 584px;
	padding: 10px 10px 10px 10px;
	clear: both;
}

.itemtype {
	display: block;
	color: #E30063;	
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
}

.newsitem_ph h1 a {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 20px;
	color: #313131;
	width: 545px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	float: left;
	display: block;
}

.newsitem_ph h1 a:hover { text-decoration: none; }

.home_comments {
	width: 20px;
	height: 25px;
	background:url(/images/bg_headercomments.gif) no-repeat;
	float: right;
	margin: 15px 0px 0px 0px;
	padding: 3px 0px 0px 0px; 
	text-align: center;	
	font-size: 11px;	
}

.newsphoto_small {
	width: 180px;
	height: 125px;
	display: block;
	float: left;
	margin: 0px 10px 10px 0px;
	-webkit-box-shadow: 0px 5px 5px #C8C8C8;
	-moz-box-shadow: 0px 5px 5px #C8C8C8;
	box-shadow: 0px 5px 5px #C8C8C8;
}

.newstext {
	width: 394px;
	height: 115px;
	float: right;
	font-size: 13px;
	overflow: hidden;
	margin: 0px 0px 10px 0px;
}

.newsinfo {
	width: 470px;
	float: left;
	font-size: 11px;
	line-height: 14px;
	color: #888888;
}

.tags a { color: #313131; }

.news_more {
	width: 75px;
	height: 25px;
	float: right;
	display: block;
}

.btn_inschrijven {
	width: 75px;
	height: 25px;
	float: right;
	display: block;
	margin: 0px 0px 0px 3px;
}

.btn_solliciteren {
	width: 81px;
	height: 25px;
	float: right;
	display: block;
	margin: 0px 0px 0px 3px;
}

.btn_interesse {
	width: 116px;
	height: 25px;
	float: right;
	display: inline;
	margin: 0px 0px 0px 3px;
}

.news_lock {
	height: 25px;
	width: 24px;
	float: right;
	display: block;
}

#pagination {
	clear: both;
	margin: 20px 0px 20px 0px;
	text-align: right;
	font-weight: bold;
}

.pagenumber {
	padding: 5px 9px;
	background: #ECECEC;
	color: #313131;
	font-weight: bold;
	display: inline;
	margin-right: 3px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.pagenumber:hover { text-decoration: none; }

.pagenumber_nolink, .Ajax_nolink {
	padding: 5px 9px;
	background: #313131;
	color: #FFFFFF;
	font-weight: bold;
	display: inline;
	margin-right: 3px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.prevnext_nolink,
.prevnextAjax_nolink
{
	padding: 5px 9px;
	background: #ECECEC;
	color: #888888;
	font-weight: bold;
	display: inline;	
	margin-right: 3px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.prevnextAjax, .pagenumber 
{
	cursor: pointer;	
}

.Ajax_nolink 
{
	cursor: default;
}

.prevnext, .prevnextAjax
{
	padding: 5px 9px;
	background: #E60E64;
	color: #FFFFFF;
	font-weight: bold;
	display: inline;	
	margin-right: 3px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.prevnext:hover, .prevnextAjax:hover {
	text-decoration: none;
	color: #FFFFFF;	
}

/* ----------------------------------------------------------------------
Drag Drop dashboard
*/

.column{
	width:49%;
	margin-right:1%;
	min-height:300px;
	background:#fff;
	float:left;
}
.column .dragbox{
	margin:5px 2px  20px;
	background:#fff;
	position:relative;
	border:1px solid #DDDDDD;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-webkit-box-shadow: 0px 5px 5px #C8C8C8;
	-moz-box-shadow: 0px 5px 5px #C8C8C8;
	box-shadow: 0px 5px 5px #C8C8C8;
}
.column .dragbox h2{
	margin:0;
	font-size:14px;
	font-weight: bold;
	padding: 0px 10px 0px 10px;
	height: 30px;
	line-height: 30px;
	background: #FFFFFF url(/images/bg_dragbox.gif) no-repeat bottom right;
	color:#E60E64;
	border-bottom: 3px solid #CFCFCF;
	cursor:move;
}

.dragbox-content{
	background:#FFFFFF;
	min-height:100px; margin:10px;
}

.dragbox-content ul {
	margin:0px;
	padding: 0px;
	list-style-type: none;
	line-height: 16px;	
}

.dragbox-content ul li {
	padding: 0px 0px 0px 15px;
	background: url(/images/arrow_dgrey.gif) no-repeat left center;	
}

.dragbox-content ul li a {
	color: #313131;
}

.column  .placeholder{
	background: #ECECEC;
	border: 1px dashed #888888;
}
.dragbox h2.collapse{
	background:#f0f0f0;
}

.dragbox_meer {
	width: 40px;
	height: 25px;
	float: right;
	clear: both;
	display: block;
	margin: 5px 0px 0px 0px;	
}

.dashboard_photo {
	width: 60px;
	height: 60px;
	float: left;
	margin: 0px 10px 0px 0px;	
	display: block;
	border: 2px solid #C8C8C8;
}

.dashboard_profile {
	height: 64px;
	width: 200px;
	float: left;
	font-size: 11px;
	margin: 0px 10px 0px 0px;	
}

ul.dashboard_list {
	list-style-type: none;
	float: left;
	margin: 5px 0px 0px 35px;
	padding: 0px;
	line-height: 16px;
}

ul.dashboard_list li {
	background: url(/images/arrow_pink.gif) no-repeat left center;
	margin: 0px;
	padding: 0px 0px 0px 10px;	
}

ul.dashboard_list li a {
	color: #313131;	
}

td.borderbottom {
	border-bottom: 1px solid #ECECEC;
}

.dragbox-content table a {
	color: #313131;	
}

.mini_dashboardlist {
	list-style-type: none;
	float: left;
	margin: 5px 0px 0px 25px;
	padding: 0px;
	line-height: 16px;	
}

.mini_dashboardlist li {
	margin: 0px;
	padding: 0px 0px 0px 10px;	
	background: url(/images/arrow_pink.gif) no-repeat left center;
}

.mini_dashboardlist li a {
	color: #313131;	
}

/* Niews/Artikelen Overzicht */

.largebox {
	width: 604px;
	margin: 10px 0px 0px 0px;
	background: #ECECEC;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 5px 5px #C8C8C8;
	-moz-box-shadow: 0px 5px 5px #C8C8C8;
	box-shadow: 0px 5px 5px #C8C8C8;
}

.largebox_white {
	width: 604px;
	margin: 10px 0px 0px 0px;
	background: #FFFFFF;
	border: 1px solid #C8C8C8;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 5px 5px #C8C8C8;
	-moz-box-shadow: 0px 5px 5px #C8C8C8;
	box-shadow: 0px 5px 5px #C8C8C8;
}

.largebox_dashboard {
	width: 576px;
	margin: 0px 0px 10px 0px;
	background: #ECECEC;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 5px 5px #C8C8C8;
	-moz-box-shadow: 0px 5px 5px #C8C8C8;
	box-shadow: 0px 5px 5px #C8C8C8;
}

.largeboxheader_white {
	width: 584px;
	padding: 0px 10px 0px 10px;
	height: 30px;
	line-height: 30px;
	border-bottom: 3px solid #CFCFCF;
	font-size: 14px;
	font-weight: bold;
	background: url(/images/bg_largeboxheader.gif) repeat-x;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

.largeboxheader_black {
	width: 556px;
	padding: 0px 10px 0px 10px;
	height: 30px;
	line-height: 30px;
	border-bottom: 3px solid #CFCFCF;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(/images/bg_blackbar.gif) repeat-x;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}


/* Niews/Artikelen */

.header_comments {
	width: 20px;
	height: 25px;
	background:url(/images/bg_headercomments.gif) no-repeat;
	float: right;
	margin: 10px 10px 0px 0px;
	padding: 3px 0px 0px 0px; 
	text-align: center;	
	font-size: 11px;
}

#article_phinfo {
	clear: both;
	margin: 0px 10px 0px 10px;	
}

#author_photo {
	border: 1px solid #C8C8C8;
	width: 42px;
	height: 42px;
	float:left;
	margin: 0px 10px 10px 0px;
}

#article_info {
	height: 44px;
	font-size: 11px;
	color: #888888;
	float: left;
	line-height: 14px;
}

#article_text {
	font-size: 13px;
	clear: both;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	background: url(/images/bg_article_text.gif) no-repeat bottom;
}

#article_options {
	padding: 10px;
	margin: 0px 0px 10px 0px;
	background: url(/images/bg_article_text.gif) no-repeat bottom;
	clear: both;
	height: 100%;
}

#facebook_like {	
	width: 400px;
	float: left;
	height: 45px;
	margin: 0px;
	padding: 0px;
	display: inline;
}

#tweetarticle {
	height: 45px;
	width: 175px;
	float: right;	
	text-align: right;
	margin: 0px;
	padding: 0px;
	display: inline;
}

#user_options {
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#user_options li {
	float: left;
	padding: 0px;
	margin: 0px;
	display: inline;
}

#user_options li a {
	padding: 5px;
	margin: 0px 5px 5px 0px;
	background: #FFF url(/images/bg_useroptions.gif) repeat-x bottom;
	border: 1px solid #CDCDCD;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
}

/* In geval de foto links wordt uitgelijnd */
.article_photo_small_left {
	float: left;
	margin: 5px 10px 10px 0;
	width: 260px;
	height: 210px;
	-webkit-box-shadow: 0px 5px 5px #C8C8C8;
	-moz-box-shadow: 0px 5px 5px #C8C8C8;
	box-shadow: 0px 5px 5px #C8C8C8;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;	
}

/* In geval de foto rechts wordt uitgelijnd */
.article_photo_small_right {
	float: right;
	margin: 10px 0px 10px 10px;
	width: 260px;
	height: 210px;
	-webkit-box-shadow: 0px 5px 5px #C8C8C8;
	-moz-box-shadow: 0px 5px 5px #C8C8C8;
	box-shadow: 0px 5px 5px #C8C8C8;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;	
}

/* In geval er een grote foto wordt gebruikt */

.article_photo_large {
	margin: 10px 0px 10px 0px;
	width: 584px;
	height: 434px;
	-webkit-box-shadow: 0px 5px 5px #C8C8C8;
	-moz-box-shadow: 0px 5px 5px #C8C8C8;
	box-shadow: 0px 5px 5px #C8C8C8;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;	
}

.photo_small_bottom {
	height: 30px;
	width: 240px;
	padding: 0px 10px 0px 10px;
	display: block;
	background: url(/images/bg_kruimel.gif) repeat-x;	
	font-size: 10px;
}

.photo_large_bottom {
	height: 30px;
	width: 564px;
	padding: 0px 10px 0px 10px;
	display: block;
	background: url(/images/bg_kruimel.gif) repeat-x;	
	font-size: 10px;
}

#highlights {
	width: 170px;
	height: 210px;
	float: left;
	background: #ECECEC;
	margin: 10px 10px 10px 0px;	
	border: 1px solid #CFCFCF;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 11px;
	clear: left;
}

#highlights h3 {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #CFCFCF;	
}

#highlights ul {
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 20px;
}

#highlights ul li {
	list-style-image: url(/images/arrow_pink.gif);
	margin-bottom: 10px;
}

.ph_reaction {
	width: 584px;
	margin: 0px 0px 15px 0px;
}

.reaction_userimage {
	width: 60px;
	height: 60px;
	border: 1px solid #C8C8C8;
	float: left;
	margin: 0px 5px 10px 0px;
}

.reaction_blackballoon {
	background: #313131;
	color: #FFFFFF;
	padding: 5px 10px 5px 10px;
	width: 494px;
	float: right;
	font-size: 12px;
	line-height: 18px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.reaction_lightballoon {
	background: #ECECEC;
	color: #313131;
	padding: 5px 10px 5px 10px;
	width: 494px;
	float: right;
	font-size: 12px;
	line-height: 18px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.reaction_bottom {
	float: right;
	width: 504px;
	height: 26px;
	margin: 0px;
}

.reaction_user {
	height: 26px;
	line-height: 26px;
	margin: 0px 10px 0px 0px;
	float: left;
	font-weight: bold;
}

.reaction_user a { color: #313131; } 

.reaction_blackimage {
	height: 26px;
	width: 30px;
	background: url(/images/blackimage.gif) no-repeat;
	float: left;
	
}

.reaction_lightimage {
	height: 26px;
	width: 30px;
	background: url(/images/lightimage.gif) no-repeat;
	float: left;
}

.reaction_date {
	height: 26px;
	line-height: 26px;
	text-align: right;
	float: right;	
	margin: 0px 10px 0px 0px;
	color: #888888;
}

/* Buyers Guide/Banen */

#firsttable {
	border-top: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	margin: 10px 0px 0px 0px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

#firstbguidetable {
	border-top: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	margin: 0px 0px 0px 0px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

.regulartable {
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;	
}

td.tableheader {
	background: #ECECEC;
	font-size: 14px;
	font-weight: bold;	
}

td.profileheader {
	background: #ECECEC;
	font-size: 14px;
}

td.strokebottom {
	border-bottom: 1px solid #C8C8C8;
	border-top: 1px dashed #ECECEC;
	background: url(/images/bg_tablebar.gif) repeat-x bottom;
}

.profile_table td {
	border-bottom: 1px dotted #C8C8C8;
}

.subtable td {
	border-bottom: none;
}

.maxheight55 {
	height: 55px;
	display: block;
	overflow: hidden;
	color: #313131;
}

.maxheight55:hover {
	color: #313131;	
}

.tagcloud {
	background: #313131;
	padding: 15px;
	font-size: 16px;
	line-height: 20px;
	color: #666666;
	box-shadow:inset 0 0 10px #000000;
	-moz-box-shadow:inset 0 0 10px #000000;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.tagcloud a { color: #CECECE; white-space:nowrap; }

#searchblock_left {
	width: 574px;
	height: 20px;
	padding: 5px;
	margin: 0px 0px 10px 0px;
	background: #C8C8C8;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*padding: 3px;/*IE7 and IE6*/
    *height: 24px;/*IE7 and IE6*/
}

.result_catlist {
	float: left;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	display: inline;
	list-style: none;
	list-style-type:none;
	height: 50px;
	list-style: none inside;
}

.result_catlist li {
	margin: 0px;
	padding: 0px 0px 0px 15px;;
	background: url(/images/arrow_pink.gif) no-repeat left center;
}

.result_catlist li a {
	color: #313131;	
}

.item_searchresult {
	height: 50px;
	display: block;
	overflow: hidden;
	border-bottom: 1px dotted #C8C8C8;	
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 10px 0;
	clear: both;
}


/* ----------------------------------------------------------
Content Right
*/

.sitetable {
	margin: 10px 0px 0px 0px;	
}

#content_right {
	width: 336px;
	padding: 10px;
	float: right;
}

#searchblock {
	width: 326px;
	height: 20px;
	padding: 5px;
	margin: 0px 0px 10px 0px;
	background: #C8C8C8;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*padding: 3px;/*IE7 and IE6*/
    *height: 24px;/*IE7 and IE6*/
}

.widgetbox_white {
	width: 336px;
	margin: 0px 0px 10px 0px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.widgetbox_whiteshadow {
	width: 336px;
	margin: 0px 0px 10px 0px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	-webkit-box-shadow: 0px 5px 5px #C8C8C8;
	-moz-box-shadow: 0px 5px 5px #C8C8C8;
	box-shadow: 0px 5px 5px #C8C8C8;
}

.widgetbox_white ul {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	list-style-type: none;
	display: block;
	font-size: 13px;
}

.widgetbox_white ul li {
	list-style-image: url(/images/arrow_dgrey.gif);
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}

.widgetbox_white ul li a {
	color: #313131;	
}

.widgetbox_grey {
	width: 336px;
	height: 215px;
	margin: 0px 0px 10px 0px;
	background: #C8C8C8;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.widgetbox_grey ul {
	margin: 0;
	padding: 0px 0px 0px 10px;
	float: left;
	width: 148px;
	display: inline;
	font-size: 11px;
	list-style-position:outside;
}

.widgetbox_grey ul li {
	list-style-image: url(/images/arrow_pink.gif);
	margin: 0px;
	padding: 0px;
}

.widgetheader_white {
	width: 316px;
	padding: 0px 10px 0px 10px;
	height: 30px;
	line-height: 30px;
	border-bottom: 3px solid #CFCFCF;
	font-size: 14px;
	font-weight: bold;
	background: url(/images/bg_kruimel.gif) repeat-x;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

.widgetheader_black {
	width: 316px;
	padding: 0px 10px 0px 10px;
	height: 30px;
	line-height: 30px;
	border-bottom: 3px solid #CFCFCF;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(/images/bg_blackbar.gif) repeat-x;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

.event_row {
	clear: both;	
}

.event_placeholder {
	width: 48px;
	height: 57px;
	float: left;
	margin: 0px 10px 10px 0px;
}

.event_month {
	width: 48px;
	height: 14px;
	background: url(/images/bg_eventmonth.gif) no-repeat;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	padding-top: 1px;
}

.event_date {
	width: 48px;
	height: 39px;
	background: url(/images/bg_eventdate.gif) no-repeat;
	color: #313131;
	padding: 3px 0px 0px 0px;
	text-align: center;	
	font-size: 24px;
	font-weight: bold;
}

.event_text {
	float: left;
	height: 42px;
	width: 257px;
	margin: 0px 0px 10px 0px;
	line-height: 18px;	
}

.event_text_header {
	float: left;
	width: 150px;
	margin: 0px 0px 10px 0px;
	line-height: 18px;	
}

.event_text_header a {
	font-size: 14px;	
}

.event_text a {
	font-size: 14px;	
}

/* ----------------------------------------------------------------------
Footer
*/
/*
#footer {
	width: 940px;
	height: 120px;
	background: #FFFFFF url(/images/bg_footer.gif) repeat-x top;
	clear: both;
	padding: 40px 20px 10px 20px;	
}

.footer_block {
	width: 190px;
	height: 120px;
	float: left;
	margin: 0px 0px 0px 10px;	
}

#footer h3 {
	font-size: 14px;
	font-weight: normal;
	color: #313131;
	margin: 0px 0px 5px 0px;
	padding: 0;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 18px;
}

#footer ul li a {
	color: #888888;	
}

#footer_logo {
	height: 120px;
	width: 300px;
	float: right;
	text-align: right;
	font-size: 11px;
	color: #888888;
}

#bottom_site {
	width: 1000px;
	height: 54px;
	margin: 0px auto;
	background: url(/images/bottom_footer.gif) no-repeat;	
}

*/
/* ----------------------------------------------------------------------
Buttons
*/

a.btn_right {
    background: transparent url(/images/bg_button_a.png) no-repeat scroll top right;
    color: #E60E64;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
    display: block;
    float: right;
    height: 20px;
    margin-right: 0px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}

a.btn_right span {
    background: transparent url(/images/bg_button_span.png) no-repeat;
    display: block;
    line-height: 10px;
    padding: 5px 0 5px 10px;
}

a.btn_left {
    background: transparent url(/images/bg_button_a.png) no-repeat scroll top right;
    color: #E60E64;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
    display: block;
    float: left;
    height: 20px;
    margin-right: 0px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}

a.btn_left span {
    background: transparent url(/images/bg_button_span.png) no-repeat;
    display: block;
    line-height: 10px;
    padding: 5px 0 5px 10px;
} 

a.btnpink_right {
    background: transparent url(/images/bg_buttonpink_a.png) no-repeat scroll top right;
    color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
    display: block;
    float: right;
    height: 20px;
    margin-right: 0px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}

a.btnpink_right span {
    background: transparent url(/images/bg_buttonpink_span.png) no-repeat;
    display: block;
    line-height: 10px;
    padding: 5px 0 5px 10px;
} 

a.btnpink_left {
    background: transparent url(/images/bg_buttonpink_a.png) no-repeat scroll top right;
    color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
    display: block;
    float: left;
    height: 20px;
    margin-right: 0px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
}

a.btnpink_left span {
    background: transparent url(/images/bg_buttonpink_span.png) no-repeat;
    display: block;
    line-height: 10px;
    padding: 5px 0 5px 10px;
} 

/* ----------------------------------------------------------------------
Formulieren
*/

.default-value {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 5px 3px 5px;
	margin: 0;
	border: none;
	border-spacing: 0;
	width: 240px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.loginfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 5px 3px 5px;
	*padding: 3px 1px 1px 5px;/*IE7 and IE6*/
	*float: left;/*IE7 and IE6*/
	margin: 0;
	border: none;
	border-spacing: 0;
	width: 220px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.article_comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 574px;
	height: 100px;
	padding: 5px;
	border: 1px solid #C8C8C8;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow:inset 0 0 10px #C8C8C8;
	-moz-box-shadow:inset 0 0 10px #C8C8C8;
	margin: 0px 0px 10px 0px;
}

.content_search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px 5px 3px 5px;
	*padding: 3px 1px 1px 5px;/*IE7 and IE6*/
	*float: left;/*IE7 and IE6*/	
	margin: 0;
	border: none;
	border-spacing: 0;
	width: 180px;
	border: 1px solid #C8C8C8;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow:inset 0 0 5px #C8C8C8;
	-moz-box-shadow:inset 0 0 5px #C8C8C8;
}

.content_dropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 5px 3px 5px;
	*padding: 3px 1px 1px 5px;/*IE7 and IE6*/
	*float: left;/*IE7 and IE6*/	
	margin: 0;
	border: 1px solid #C8C8C8;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 200px; 
	box-shadow:inset 0 0 5px #C8C8C8;
	-moz-box-shadow:inset 0 0 5px #C8C8C8;
}

.profile_textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 5px 3px 5px;	
	margin: 0;
	border-spacing: 0;
	width: 250px;
	border: 1px solid #C8C8C8;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow:inset 0 0 5px #C8C8C8;
	-moz-box-shadow:inset 0 0 5px #C8C8C8;
}

.short_textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 5px 3px 5px;	
	margin: 5px 0px 0px 0px;
	border-spacing: 0;
	width: 150px;
	border: 1px solid #C8C8C8;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow:inset 0 0 5px #C8C8C8;
	-moz-box-shadow:inset 0 0 5px #C8C8C8;
}	

/* ----------------------------------------------------------------------
Banners
*/

.banner336x280_right {
	width: 336px;
	height: 280px;
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;	
}

.banners160x160_right {
	margin: 0px 0px 10px 0px;
	clear: both;
	height: 160px;
}

.leftbanner160x160_right {
	width: 160px;
	height: 160px;
	margin: 0px 13px 0px 0px;
	background: #FFFFFF;
	float: left;	
}

.rightbanner160x160_right {
	width: 160px;
	height: 160px;
	margin: 0px;
	background: #FFFFFF;
	float: left;	
}

.leftcontent_banner {
	background: #ECECEC;
	width: 584px;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	text-align: center;
}

/* ----------------------------------------------------------------------
Text 
*/

h1.newskop {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 10px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 20px;
	width: 555px;
	float: left;
}

h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;	
	font-size: 18px;
	font-weight: bold;	
}

h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;	
	font-size: 14px;
	font-weight: bold;
}

h4 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	font-size: 14px;
	font-weight: bold;
}

h5 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;	
	font-size: 18px;
	font-weight: bold;	
}

h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;	
	font-size: 13px;
	font-weight: bold;		
}

h6 a { color: #313131; }
h6 a:hover { color: #313131; }

a.meerlink {
	color: #E60E64;
	background: url(/images/arrow_pink.gif) no-repeat left center;
	padding: 0px 0px 0px 10px;
	font-weight: bold;	
	clear: both;
}

p {
	line-height: 18px;
	margin: 0;
	padding: 0px 0px 12px 0px;
}

.pink {
	color: #E60E64;	
}

.pinkbig {
	font-weight: bold;
	font-size: 12px;	
	color: #E60E64;	
}

.grey {
	color: #888888;	
}

.greybar {
	background: #F8F8F8;
}

.markyellow {
	background: #FF0;	
}

.tags {
	font-size: 11px;
	color: #888888;
	font-weight: normal;
}

.smallgrey {
	color: #888888;
	font-size: 11px;
	display: block;	
}

.small {
	color: #313131;
	font-size: 11px;
	display: block;	
}

hr { text-align: right; width: 100%; height: 1px; color: #ECECEC; border: none; margin:0px; padding:0px; } /* For Internet Explorer */
html>body hr { margin-right: 0; width: 100%; height: 1px; background-color: #ECECEC; border: none; margin:0px; padding:0px; } /* For Gecko-based browsers */
html>body hr { margin-right: 0; width: 100%; height: 1px; background-color: #ECECEC; border: 0px solid #ECECEC; margin:0px; padding:0px; } /* For Opera and Gecko-based browsers */

.stroke {
	width: 100%;
	height: 1px;
	line-height: 1px;
	background: #ECECEC;
	overflow: none;
	margin: 0px;
	padding: 0px;	
}

.padding {
	padding: 10px;	
}

.paddinghalf {
	padding: 5px;	
}

.padding_top {
	padding: 10px 0px 0px 0px;
	clear: both;	
}

.floatleft {
	float: left;
}

.floatright {
	float: right;	
}

.italic {
	font-style: italic;	
}

.articletags a { color: #313131; text-decoration:none; }
.articletags a:hover { color: #313131; text-decoration:underline; }

ul.regularlist {
	list-style-type: none;
	margin: 0px 0px 0px 50px;
	padding: 0px;
	line-height: 18px;	
}

ul.regularlist li {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style-image: url(/images/arrow_dgrey.gif);
}

/*-------------------------------------------------------------------
TinyTips 1.1
*/

.tTip {
	color: #E60E64;
	border-bottom: 1px dotted #E60E64;
	text-decoration: none;	
	cursor: default;
}

.tTip img {
	float: right;	
}

.tTip:hover {
	color: #E60E64;
	border-bottom: 1px dotted #E60E64;
	text-decoration: none;	
	cursor: default;	
}

.lightTip						{  }
.lightTip .content				{ font-size: 11px; line-height: 16px; width: 310px; padding: 5px; border: 6px solid #e2e2e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #ffffff; color: #020202; /* for IE */ filter:alpha(opacity=90); /* CSS3 standard */ opacity:0.9; } 
.lightTip .bottom				{ height: 14px; background: url(/images/notch-white.png) top center no-repeat; /* for IE */ filter:alpha(opacity=90); /* CSS3 standard */ opacity:0.9; }

.darkTip						{  }
.darkTip .content				{ font-size: 11px; line-height: 16px; width: 310px; padding: 5px; border: 6px solid #303030; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #505050; color: #f8f8f8; /* for IE */ filter:alpha(opacity=90); /* CSS3 standard */ opacity:0.9; }
.darkTip .bottom				{ height: 14px; background: url(/images/notch-dark.png) top center no-repeat; }

/*-------------------------------------------------------------------
Aanpassingen 16-02-2011
*/

.savedashboard {
	clear: both;
	padding: 10px;	
}

.community_photo {
	width: 60px;
	height: 60px;
	margin: 0px 0px 15px 0px;	
	display: block;
	border: 2px solid #C8C8C8;
	clear: both;
}

.dgrey {
	color: #313131;	
}

.greysmall {
	color: #888888;	
	font-size: 11px;	
}

.react {
	width: 65px;
	height: 25px;
	float: right;
	display: block;
}

.aanmelden {
	width: 81px;
	height: 25px;
	float: right;
	display: block;	
}

.discussion_comments {
	width: 20px;
	height: 25px;
	background:url(/images/bg_discussioncomments.gif) no-repeat;
	float: right;
	margin: 0px;
	padding: 3px 0px 0px 0px; 
	text-align: center;	
	font-size: 11px;	
}

.dashboard_countnew {
	float: right;
	color: #313131;
	font-size: 11px;
	font-weight: normal;	
}

.groupdetailphoto {
	float: left;
	padding: 10px;
	background: #FFFFFF;
	margin: 0px 10px 0px 0px;
}

#secondtable {
	border-top: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	margin: 10px 0px 0px 0px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

.member_photo {
	width: 60px;
	height: 60px;
	margin: 0px;	
	display: block;
	border: 2px solid #C8C8C8;
	clear: both;
}

.lineheight16 {
	line-height: 16px;
	font-size: 11px;	
}

.discussie_photo {
	width: 60px;
	height: 60px;
	border: 2px solid #C8C8C8;
	margin: 0px 10px 10px 0px;
	float: left;	
}

/* Aanpassingen 13 april 2011 */

.mainsponsor {
	border: 1px solid #DDDDDD;	
}

.regsponsor {
	border: 1px solid #DDDDDD;
	float: left;
	margin: 0px 5px 8px 0px;	
}

/* reaction without login */
#postComment input {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 5px 3px 5px;	
	margin: 0;
	border-spacing: 0;
	width: 250px;
	border: 1px solid #C8C8C8;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow:inset 0 0 5px #C8C8C8;
	-moz-box-shadow:inset 0 0 5px #C8C8C8;
	
}

#postComment label
{
	display: block;
	padding-top: 13px;
	padding-bottom: 3px;
}

#postComment .required {
	color: #E60E64;
}

#postComment .error
{
	border: 1px solid #EED3D7;
	background-color: #F2DEDE;
	color: #B94A48;
	padding: 3px;
	font-weight: bold;
	margin-top: 2px; 
	margin-bottom: 3px;
	
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow:inset 0 0 5px #F2DEDE;
	-moz-box-shadow:inset 0 0 5px #F2DEDE;
}

#postComment label.check-inline
{
	display: inline;
}

#postComment input.check-inline
{
	width: 24px;
}

#ph_topcontainer ul li ul 
{
	display: none;
}

#ph_topcontainer ul li ul.active
{
	display: block;
}

.newsinfo 
{
	width: 398px;
}

#postComment label[for=address],
#postComment #address
{
	display: none;
}

.bannertag{
	margin-bottom:7px;
}
.article_photo_large_none_articleInleiding{
	padding: 5px;
}
.article_photo_small_left_none_articleInleiding{
	padding: 0;
}
.articleText{
	padding: 0px;
}
#article_text ul{
	margin-top: 0;
	margin-bottom: 15px;
}
#article_text li{
	line-height: 20px;
}
.twitter-share-button{
	width: 86px !important;
	float: left;
}